/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.btn-success {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.btn-success:active,
.btn-success:focus,
.btn-success:hover {
    color: #fff !important;
    background-color: #286090 !important;
    border-color: #204d74 !important;
}

.navbar-main .dropdown-menu {
    padding: 7px 0;
}

.list-group-item {
    padding: 7px 10px;
}

.home-kb-search {
    display: none;
}

.client-home-panels {
    margin-top: 30px;
}

#order-standard_cart a.btn-checkout {
    font-size: 14px;
    padding: 10px 16px;
}

#order-standard_cart .products .product header {
    padding: 10px 13px !important;
}
#order-standard_cart .products .product header span {
    color: #058 !important;
}
#order-standard_cart .products .product div.product-desc p:first-child {
    line-height: 1.8;
}

#order-standard_cart .product-info .product-title {
    color: #058;
    margin-bottom: 10px !important;
}
#order-standard_cart .product-info p:last-child {
    line-height: 1.8;
}

#google-recaptcha-domainchecker {
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}

.sidebar div[menuitemname="Client Shortcuts"] .list-group > a,
.sidebar div[menuitemname="Actions"] .list-group > a,
.sidebar div[menuitemname="My Services Actions"] .list-group > a,
.sidebar div[menuitemname="My Domains Actions"] .list-group > a,
.sidebar div[menuitemname="Support"] .list-group > a {
    padding-left: 5px;
}


.landing-page.ssl .what-is-ssl p,
.landing-page.ssl .ssl-benefits p,
.landing-page.ssl #collapseHelpMeChoose p.ssl-types-expl,
.landing-page.ssl #collapseAllCerts p,
.landing-page.ssl #collapseFaq p {
    text-align: justify;
}

.landing-page.ssl #collapseHelpMeChoose ul {
    padding-left: 25px;
}

/*
Pour caché Symantec Competitive
.landing-page.ssl #nav-ssl ul li:last-child {
    display: none;
}

@media (min-width: 992px) {
    .landing-page.ssl #nav-ssl ul li {
        width: 25%;
    }
    .landing-page .navbar .navbar-nav > li:nth-last-child(2) > a {
        border-right: 1px solid #ccc;
    }
}
*/